Subject: Re: Executing a program on a non-cygwin PC
From: Chris <[email-masked]>
To: Dominique MICOLLET <[email-masked]>, cygwin <[email-masked]>
Date: Fri, 23 Apr 1999 10:10:43 +0200

Try to compile with -mno-cygwin opetion, so you'll be able to run you
program on a PC without Cygwin tools
See
http://www.xraylith.wisc.edu/~khan/software/gnu-win32/mno-cygwin-howto.txt
Hope this help
Christine

Dominique MICOLLET wrote:
> 
> Hello,
> 
> I am discovering cygwin, so my question may be a newbie one or a FAQ, but I was
> unable to find an answer in the official FAQ or in the mailing list archives.
> 
>  Consider two PC under Windows NT : on the first one, cygwin B20 is correctly
> installed. On the second one, there is no cygwin.
> 
> I wrote and compile a console C program on the first PC : it perfectly execute.
> I copy (by network) the executable and cygwin1.dll in  a same  folder on the
> second PC : trying to execute the program, it runs for some seconds, and then
> crash.
> 
> As there is no cygwin tools on this machine, it is difficult to debug : gdb is
> not available, and the error message is so long that it disappears from the top
> of the console box.
> 
> I figure that I miss something, but I do not know what.
> Can somebody give me an answer or a path to a solution ?
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

-- 
Christine Pourcelot
Stagiaire projet CODES
INRIA ROCQUENCOURT
tel : 01 39 63 57 70

--
Want to unsubscribe from this list?
Send a message to [email-masked]